petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSAddBdDiscretization

Adds a boundary discretization object

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSAddBdDiscretization(PetscDS prob, PetscObject disc)

Not collective Many br

### Input Parameters

| prob | - The PetscDS object Many br
| disc | - The boundary discretization object Many br

Many br

### See Also

PetscDSGetBdDiscretization(), PetscDSSetBdDiscretization(), PetscDSGetNumFields(), PetscDSCreate()

Level:beginner
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages